
QGIS Application - Bug report #466

WinQGIS: problem with Lizardtech WMS server

2006-12-18 02:57 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10525

Description

If I choose Lizardtech server I can see the layers but when I load one of this I can not see it, the pointer became a waiting pointer and

after several time an output message says:

Could not draw Lizardtech server because:

Network timed out after 120 seconds of inactivity.

This may be a problem in your network connection or at the WMS server.

Tried URL: 

http://wms.lizardtech.com/lizardtech/iserv/ows?SERVICE=WMS&#38;VERSION=1.1.0&#38;REQUEST=GetMap&#38;BBOX=-126.00

000,16.999722,-63.999722,50.000000&#38;SRS=EPSG:4326&#38;WIDTH=906&#38;HEIGHT=483&#38;LAYERS=usa_srtm&#38;STYLES=&#38;FORMAT=image/png&#38;TRANSPARENT=TRUE

YLES=&#38;FORMAT=image/png&#38;TRANSPARENT=TRUE

History

#1 - 2006-12-18 03:02 AM - lami-faunalia-it -

The same problem is present with DM Solution GMap while the NASA connection is not available.

#2 - 2006-12-18 11:16 AM - Gavin Macaulay -

- Resolution set to invalid

- Status changed from Open to Closed

I suggest you contact Lizardtech, as this is not a problem with qgis.

The nasa and dm solutions connections work fine for me. I suggest you try them again.

I assume that you took note of the warning about needing to set the proxy if your computer is behind a firewall.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
